.reveal{
 opacity:1;
 transform:translateY(0);
}

section{
 transform:translateZ(0);
 backface-visibility:hidden;
}
html{
 scroll-behavior:auto;
}

.reveal-left{
 opacity:1;
 transform:translateY(0);
}

section{
 transform:translateZ(0);
 backface-visibility:hidden;
}

.reveal-right{
 opacity:1;
 transform:translateY(0);
}

section{
 transform:translateZ(0);
 backface-visibility:hidden;
}

.reveal-zoom{
 opacity:1;
 transform:translateY(0);
}

section{
 transform:translateZ(0);
 backface-visibility:hidden;
}